const dbcontroller = require('../db');

const postRequestToDo = async function (data, msn) {
  try {
    return { success: true }
  } catch (e) {
    throw new Error(e.message)
  }
}

const getRequestToDo = async function (msn) {
  try {
    return { success: true }
  } catch (e) {
    throw new Error(e.message)
  }
}

module.exports = {
  postRequestToDo,
  getRequestToDo,
}
